bootstrap	digest>=20010302	../../pkgtools/digest
tool	gmake>=3.81	../../devel/gmake
build	x11-links>=1.31	../../pkgtools/x11-links
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	SDL>=1.2.15nb17	../../devel/SDL
full	gtk+>=1.2.10nb10	../../x11/gtk
